 .u-section-1 {
  background-image: none;
  min-height: 1104px;
}

.u-section-1 .u-image-1 {
  min-height: 862px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(0deg, rgba(41, 51, 51, 0.6), rgba(41, 51, 51, 0.6)), url('images/78608.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 100px 230px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 260px 0 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-1 .u-btn-1 {
  --radius: 2px;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-1 .u-list-1 {
  width: 1141px;
  margin: -126px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 308px;
  --gap: 19px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-1 .u-text-4 {
  font-style: normal;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-size: auto;
  --radius: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-1 .u-text-6 {
  font-style: normal;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-size: auto;
  --radius: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-1 .u-text-8 {
  font-style: normal;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-size: auto;
  --radius: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 17px 0 0;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 987px;
  }

  .u-section-1 .u-image-1 {
    min-height: 692px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 200px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 341px;
    grid-gap: 19px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1208px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 619px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1595px;
  }

  .u-section-1 .u-image-1 {
    background-position: 38.86% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 230px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1868px;
  }

  .u-section-1 .u-image-1 {
    min-height: 826px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 30px 170px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 104px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 992px;
  }
} .u-section-2 {
  min-height: 489px;
}

.u-section-2 .u-sheet-1 {
  min-height: 684px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
  --radius: 10px;
}

.u-section-2 .u-image-1 {
  min-height: 564px;
  background-image: url("images/_2.jpeg");
  --radius: 2px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 564px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 63px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 144px;
  --gap: 0px;
}

.u-section-2 .u-list-item-1 {
  --radius: 10px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  text-transform: none;
  margin: 19px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 10px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 20px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  text-transform: none;
  margin: 19px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 10px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 20px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  text-transform: none;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-cell-2 {
    --radius: 50px;
    min-height: 465px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 112px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 100px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-2 .u-image-1 {
    min-height: 712px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 449px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-2 .u-image-1 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 410px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 332px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 251px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.8rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.8rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.8rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 315px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 195px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 195px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  --radius: 2px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 400;
  margin: 0 auto;
  padding: 17px 31px 18px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 39px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 161px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 161px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1163px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 897px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 245px;
  --radius: 2px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 245px;
  --radius: 2px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 245px;
  --radius: 2px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  height: 245px;
  --radius: 2px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-9 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-10 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-5 {
  height: 245px;
  --radius: 2px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-11 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-12 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-image-6 {
  height: 245px;
  --radius: 2px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-13 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-14 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 2px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 740px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-4 .u-image-1 {
    height: 194px;
  }

  .u-section-4 .u-image-2 {
    height: 194px;
  }

  .u-section-4 .u-image-3 {
    height: 194px;
  }

  .u-section-4 .u-image-4 {
    height: 194px;
  }

  .u-section-4 .u-image-5 {
    height: 194px;
  }

  .u-section-4 .u-image-6 {
    height: 194px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1282px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1275px;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-image-1 {
    height: 230px;
  }

  .u-section-4 .u-image-2 {
    height: 230px;
  }

  .u-section-4 .u-image-3 {
    height: 230px;
  }

  .u-section-4 .u-image-4 {
    height: 230px;
  }

  .u-section-4 .u-image-5 {
    height: 230px;
  }

  .u-section-4 .u-image-6 {
    height: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 399px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 399px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 399px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 399px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 399px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    height: 399px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 246px;
  }

  .u-section-4 .u-image-2 {
    height: 246px;
  }

  .u-section-4 .u-image-3 {
    height: 246px;
  }

  .u-section-4 .u-image-4 {
    height: 246px;
  }

  .u-section-4 .u-image-5 {
    height: 246px;
  }

  .u-section-4 .u-image-6 {
    height: 246px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 668px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 21px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 32px;
  margin-bottom: 35px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 332px;
  --gap: 22px;
  grid-auto-columns: calc(25% - 16.5px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 2px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-group-1 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 2px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-group-2 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 2px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-group-3 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto;
}

.u-section-5 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-10 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-5 .u-text-11 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 2px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-group-4 {
  min-height: 50px;
  width: 50px;
  margin: 0 auto;
}

.u-section-5 .u-text-12 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-13 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-5 .u-text-14 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 274px;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 697px;
    grid-auto-columns: calc(50% - 11px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-6 {
  min-height: 439px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-bottom: -21px;
  margin-top: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 439px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 90px 60px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 439px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/78608.jpg?rand=09ea');
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 90px 60px 60px;
}

.u-section-6 .u-text-3 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 496px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 496px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    min-height: 496px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 746px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -89px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 462px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 629px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -446px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 347px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 531px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -535px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 218px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 838px;
}

.u-section-7 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-7 .u-accordion-1 {
  margin-top: 30px;
  margin-bottom: 56px;
}

.u-section-7 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 2px;
  padding: 20px 30px;
}

.u-section-7 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 136px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 2px;
  padding: 20px 30px;
}

.u-section-7 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 136px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 2px;
  padding: 20px 30px;
}

.u-section-7 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 136px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  margin: 0;
}

.u-section-7 .u-accordion-item-4 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 2px;
  padding: 20px 30px;
}

.u-section-7 .u-icon-4 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 136px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  margin: 0;
}

.u-section-7 .u-accordion-item-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 2px;
  padding: 20px 30px;
}

.u-section-7 .u-icon-5 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 136px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-7 .u-accordion-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 636px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -6px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 516px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 2px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 516px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-form-1 {
  height: 456px;
  width: 662px;
  margin: 0;
}

.u-section-8 .u-form-group-1 {
  margin-left: 0;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  width: 100%;
  --radius: 2px;
  font-weight: 400;
  padding: 16px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-8 .u-form-1 {
    width: 441px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-8 .u-form-1 {
    width: 660px;
    margin-top: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-form-1 {
    margin-right: 10px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 637px;
  }

  .u-section-8 .u-form-1 {
    height: 562px;
    width: 300px;
    margin-right: 0;
  }
}